slepc-3.10.1 2018-10-23
Report Typos and Errors

# EPSGetConverged

Gets the number of converged eigenpairs.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGetConverged(EPS eps,PetscInt *nconv)

Not Collective

### Input Parameter

| eps | - the eigensolver context

### Output Parameter

| nconv | - number of converged eigenpairs

### Note

This function should be called after EPSSolve() has finished.

### See Also

EPSSetDimensions(), EPSSolve()

Location: src/eps/interface/epssolve.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/eps/examples/tutorials/ex1.c.html
src/eps/examples/tutorials/ex7.c.html
src/eps/examples/tutorials/ex19.c.html
src/eps/examples/tutorials/ex24.c.html
src/eps/examples/tutorials/ex29.c.html
src/eps/examples/tutorials/ex31.c.html
src/eps/examples/tutorials/ex34.c.html
src/eps/examples/tutorials/ex1f.F.html